CVE-2018-6620

CVE: CVE-2018-6620
Published: 2018-02-05T04:29Z
Vendor: odoo
Products: odoo
Versions: -,
Description Language: en
Description: Odoo does not require authentication to be configured for a Backup Database action.
References:
http://asdedc.bid/odoo.html